.html
{
	background: #7F7F7F url("../images/back_bienvenida.jpg") no-repeat left top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 635px;
	padding-bottom: 145px;
	margin-left: auto;
	margin-right: auto;
}

#u151
{
	z-index: 2;
	width: 162px;
	height: 162px;
	position: relative;
	margin-right: -10000px;
	margin-top: 308px;
	left: 561px;
	background: transparent url("../images/boton_central.png") no-repeat left top;
	background-size: contain !important;
}

#u151:hover
{
	margin: 308px -10000px 0px 0px;
	background: transparent url("../images/boton_central2.png") no-repeat left top;
	background-size: contain !important;
}

#u175
{
	z-index: 3;
	width: 220px;
	height: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 277px;
	left: 334px;
	background: transparent url("../images/boton_sec_8.png") no-repeat left top;
	background-size: contain !important;
}

#u175:hover
{
	margin: 277px -10000px 0px 0px;
	background: transparent url("../images/boton_sec_82.png") no-repeat left top;
	background-size: contain !important;
}

#u195
{
	z-index: 4;
	width: 220px;
	height: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 653px;
	background: transparent url("../images/boton_sec_1.png") no-repeat left top;
	background-size: contain !important;
}

#u195:hover
{
	margin: 184px -10000px 0px 0px;
	background: transparent url("../images/boton_sec_12.png") no-repeat left top;
	background-size: contain !important;
}

#u195.MuseLinkActive
{
	margin: 184px -10000px 0px 0px;
	background: transparent url("../images/boton_sec_12.png") no-repeat left top;
	background-size: contain !important;
}

#u208
{
	z-index: 5;
	width: 220px;
	height: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 277px;
	left: 728px;
	background: transparent url("../images/boton_sec_2.png") no-repeat left top;
	background-size: contain !important;
}

#u208:hover
{
	margin: 277px -10000px 0px 0px;
	background: transparent url("../images/boton_sec_22.png") no-repeat left top;
	background-size: contain !important;
}

#u208.MuseLinkActive
{
	margin: 277px -10000px 0px 0px;
	background: transparent url("../images/boton_sec_22.png") no-repeat left top;
	background-size: contain !important;
}

#u221
{
	z-index: 6;
	width: 220px;
	height: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 381px;
	left: 742px;
	background: transparent url("../images/boton_sec_3.png") no-repeat left top;
	background-size: contain !important;
}

#u221:hover
{
	margin: 381px -10000px 0px 0px;
	background: transparent url("../images/boton_sec_32.png") no-repeat left top;
	background-size: contain !important;
}

#u221.MuseLinkActive
{
	margin: 381px -10000px 0px 0px;
	background: transparent url("../images/boton_sec_32.png") no-repeat left top;
	background-size: contain !important;
}

#u233
{
	z-index: 7;
	width: 220px;
	height: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 473px;
	left: 715px;
	background: transparent url("../images/boton_sec_4.png") no-repeat left top;
	background-size: contain !important;
}

#u233:hover
{
	margin: 473px -10000px 0px 0px;
	background: transparent url("../images/boton_sec_42.png") no-repeat left top;
	background-size: contain !important;
}

#u233.MuseLinkActive
{
	margin: 473px -10000px 0px 0px;
	background: transparent url("../images/boton_sec_42.png") no-repeat left top;
	background-size: contain !important;
}

#u245
{
	z-index: 8;
	width: 220px;
	height: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 472px;
	left: 349px;
	background: transparent url("../images/boton_sec_6.png") no-repeat left top;
	background-size: contain !important;
}

#u245:hover
{
	margin: 472px -10000px 0px 0px;
	background: transparent url("../images/boton_sec_62.png") no-repeat left top;
	background-size: contain !important;
}

#u245.MuseLinkActive
{
	margin: 472px -10000px 0px 0px;
	background: transparent url("../images/boton_sec_62.png") no-repeat left top;
	background-size: contain !important;
}

#u257
{
	z-index: 9;
	width: 220px;
	height: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 383px;
	left: 319px;
	background: transparent url("../images/boton_sec_7.png") no-repeat left top;
	background-size: contain !important;
}

#u257:hover
{
	margin: 383px -10000px 0px 0px;
	background: transparent url("../images/boton_sec_72.png") no-repeat left top;
	background-size: contain !important;
}

#u270
{
	z-index: 10;
	width: 220px;
	height: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 186px;
	left: 413px;
	background: transparent url("../images/boton_sec_9.png") no-repeat left top;
	background-size: contain !important;
}

#u270:hover
{
	margin: 186px -10000px 0px 0px;
	background: transparent url("../images/boton_sec_92.png") no-repeat left top;
	background-size: contain !important;
}

#u282
{
	z-index: 11;
	width: 129px;
	height: 135px;
	position: relative;
	margin-right: -10000px;
	margin-top: 500px;
	left: 576px;
	background: transparent url("../images/boton_sec_5.png") no-repeat left top;
	background-size: contain !important;
}

#u282:hover
{
	margin: 500px -10000px 0px 0px;
	background: transparent url("../images/boton_sec_52.png") no-repeat left top;
	background-size: contain !important;
}

#u282.MuseLinkActive
{
	margin: 500px -10000px 0px 0px;
	background: transparent url("../images/boton_sec_52.png") no-repeat left top;
	background-size: contain !important;
}

body
{
	padding-top: 12px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

